[SHIP] Asteroid Redirect Pt.1 & 2 ship is broken
01/13/2015 09:28 PM - meyerweb
Description

The ship thatalllls supplied in the Asteroid Redirect training tutorials (both part 1 and part 2) flames out after 1m06s or so, because
the fuel italllls carrying canallllt reach the engines. Apparently, it used to work fine, but the design got zorched somewhere along
the way. To quote sal_vager: alll The fuel lines are not feeding from the Jumbo-64 to the FL-T100's, the craft used in these tutorials
was made before struts and fuel lines were changed to part modules, so the old fuel lines are broken.allll

(See
http://forum.kerbalspaceprogram.com/threads/106999-Asteroid-Capture-Tutorial-Pts-1-and-2?p=1667270&viewfull=1#post1667270)

History

#1 - 01/14/2015 07:47 AM - Squelch
- Tracker changed from Bug to Feedback

Many of the sample stock ships are due for review. As you observe, recent changes have affected how they work, so tweaks will be necessary to
bring them into line.

This is not a bug per se, so | have set it as feedback.

#2 - 01/14/2015 01:53 PM - meyerweb

Sounds good; thanks. 1al0n also flag here that if you separate the first stage of the ship, the second stage seems very unstable. Firing up max
thrusters causes the ship to spin wildly, even with SAS enabled. At least, | think italllls the stock design that causes this problem. Itallls hard to
know, being fairly new to KSP, and still at the alltrying to reach stable orbitallll point in my career game.

#3 - 01/14/2015 06:58 PM - meyerweb

Updated observation: the ship in Asteroid Redirect, Pt. 1 seems only to go crazy out of control with SAS turned on. With SAS off, it drifts as usual but
doesnallllt go tumbling wildly. The ship in Pt. 2 doesnallllt seem to have the same problem, though | have not rigorously tested this yet.

#4 - 07/17/2016 09:27 AM - TriggerAu

- Status changed from New to Needs Clarification

#5 - 07/28/2016 12:42 AM - meyerweb
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

This problem no longer exists. In all honesty, | thought this bug had been closed RESOLVED long ago, when the tutorials were overhauled some
time after 0.9. Happy to mark it so now.

#6 - 07/28/2016 11:46 AM - TriggerAu

- Status changed from Resolved to Closed
